package net.vtstar.zhongtong.avi.utils;

import lombok.experimental.UtilityClass;

@UtilityClass
public class EquipDataUtil {

	/**
	 * 板链测试量数据, 若有变化则代表板链在运行
	 * @param equipCode
	 * @return
	 */
	public static String getTestValueKey(String equipCode) {
		return new StringBuilder()
				.append("equip:test:value:")
				.append(equipCode)
				.toString();
	}
}
